Subject: [NSIS] Working Group Last Call for NTLP State Machine

From: Jukka MJ Manner <[email-masked]>
Date: Fri, 26 Jun 2009 08:52:08 +0300 (EEST)

Dear all,

I don't seem to find a WGLC on the State machine, thus I'll issue a 
two-week WGLC starting today and ends on Friday July 10th. There are at 
least a few ID nits to be handled - consider this as my own WGLC review.

http://tools.ietf.org/wg/nsis/draft-ietf-nsis-ntlp-statemachine/

Regards,
Jukka